## python-aioautomower 2024.7.2

=== debian/changelog ===
python-aioautomower (2024.7.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 08:51:39 +0100

python-aioautomower (2024.7.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077234)

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2024 09:29:19 +0200
