=== debian/control ===
Source: python-aioautomower
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-covdefaults,
 python3-coverage,
 python3-freezegun,
 python3-ical,
 python3-jwt,
 python3-mashumaro,
 python3-mypy,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-asyncio,
 python3-syrupy,
 python3-yaml,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioautomower
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioautomower.git
Homepage: https://github.com/Thomas55555/aioautomower

Package: python3-aioautomower
Architecture: all
Depends:
 python3-aiohttp,
 python3-ical,
 python3-jwt,
 python3-mashumaro,
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to talk to Husqvarna Automower API
 This package provides an asynchronous library to communicate with the
 Husqvarna Automower Connect API. To use this library, you need to register on
 the Husqvarna Developers Portal at https://developer.husqvarnagroup.cloud/,
 and connect your account to the "Authentication API" and the "Automower
 Connect API".
