=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Thomas55555/aioautomower.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests -k 'not test_mower_snapshot'

%:
	dh $@ --buildsystem=pybuild --with python3
